/* 공통 */
.ec-base-product-2 { margin:30px 0 0; }
.ec-base-product-2 .title { margin:0 0 15px; }
.ec-base-product-2 .title h2 { font-size:14px; color:#000; text-align:left; }
.ec-base-product-2 .title h3 { font-size:12px; color:#000; text-align:left; }
.ec-base-product-2 .m_title { margin:0 0 40px; display:block; text-align:center; }
.ec-base-product-2 .m_title h2 { font-size:14px; color:#000; border-bottom:1px solid #333; display:inline-block; line-height:2.4; }
.ec-base-product-2 .m_title h3 { font-size:12px; color:#000; }
.ec-base-product-2 img { vertical-align:top; }

.ec-base-product-2 .prdList { display:table; width:calc(100% + 0px); margin-left:0px; font-size:0; line-height:0; }
.ec-base-product-2 .prdList > li { display:inline-block; margin:0; padding:0; vertical-align:top; position:relative; }

.ec-base-product-2 .prdList .chk { position:absolute; top:10px; right:20px; display:block; margin:0; text-align:center; z-index:5; }
.ec-base-product-2 .prdList .thumbnail_main { position:relative; width:100%; display:block; overflow:hidden; }
.ec-base-product-2 .prdList .thumbnail_main .thumb_img { width:100%; padding:0; margin:0; }
.ec-base-product-2 .prdList a .thumbnail_main .thumb_img { opacity:1;
	-webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}
.ec-base-product-2 .prdList a:hover .thumbnail_main .thumb_img { opacity:0.7;
	-webkit-transition: all 0.1s ease-in;
    -webkit-transform: scale(1.1);
    -ms-transition: all 0.1s ease-in;
    -ms-transform: scale(1.1);   
    -moz-transition: all 0.1s ease-in;
    -moz-transform: scale(1.1);
    transition: all 0.1s ease-in;
    transform: scale(1.1);
}

.ec-base-product-2 .prdList .thumbnail_main .prdIcon { position:absolute; width:100%; height:100%; background-repeat:no-repeat; z-index:2; }

.ec-base-product-2 .prdList .description_main { display:none; position:absolute; top:50%; left:0; width:100%; margin-top:-30px; z-index:5; padding:0; font-size:12px; line-height:1.8; text-align:center; }
.ec-base-product-2 .prdList .description_main .name { }
.ec-base-product-2 .prdList .description_main .name a { color:#000; }
.ec-base-product-2 .prdList .description_main .promotion { margin:5px 0; font-size:0; }
.ec-base-product-2 .prdList .description_main .promotion:after { content:""; display:block; clear:both; }
.ec-base-product-2 .prdList .description_main .promotion img { margin:0 2px; }
.ec-base-product-2 .prdList .description_main .mileage { display:block; }
.ec-base-product-2 .prdList .description_main span.grid { display:block; }

/* 진열방식 */
.ec-base-product-2 ul.grid2 > li { width:50%; }
.ec-base-product-2 ul.grid3 > li { width:33.333%; }
.ec-base-product-2 ul.grid4 > li { width:25%; }
.ec-base-product-2 ul.grid5 > li { width:20%; }
.ec-base-product-2 ul.grid3 > li .color { max-width:230px; }
.ec-base-product-2 ul.grid4 > li .color { max-width:190px; }
.ec-base-product-2 ul.grid5 > li .color { max-width:130px; }

/* module="product_ListItem" */
.ec-base-product-2 .spec { margin:0; }
.ec-base-product-2 .spec li { text-align:center; }
.ec-base-product-2 .spec li .title { font-weight:normal; vertical-align:top; }
.ec-base-product-2 .spec li .title span { vertical-align:top; }
.ec-base-product-2 .spec li .color { overflow:hidden; display:inline-block; margin:3px 0 0 0; }
.ec-base-product-2 .spec li .chips { float:left; width:10px; height:10px; margin:0 2px 2px 0; border:1px solid #e3e3e3; font-size:0; line-height:0; }

/* 할인기간 레이어 */
.ec-base-product-2 .discountPeriod { display:inline-block; z-index:10; position:relative; width:55px; height:19px; vertical-align:middle; }
.ec-base-product-2 .layerDiscountPeriod { left:50%; top:26px; width:247px; margin:0 0 0 -124px; }
.ec-base-product-2 .layerDiscountPeriod strong.title { display:block; margin:0 0 12px; padding:0 35px 0 0; font-weight:bold; color:#2e2e2e; }
.ec-base-product-2 .layerDiscountPeriod .content p { margin:2px 0 0; font-size:11px; color:#000; line-height:16px; color:#757575; letter-spacing:-1px; }
.ec-base-product-2 .layerDiscountPeriod .content p strong { font-weight:normal; font-size:12px; color:#2e2e2e; }
.ec-base-product-2 .layerDiscountPeriod .content p strong span { font-size:11px; }

/* 썸네일 아이콘 위치 */
.ec-product-bgLT { background-position:left top; left:0px; top:0; }
.ec-product-bgLC { background-position:left center; left:0px; }
.ec-product-bgLB { background-position:left bottom; left:0px; bottom:0; }
.ec-product-bgRT { background-position:right top; right:0px; top:0; }
.ec-product-bgRC { background-position:right center; right:0px; }
.ec-product-bgRB { background-position:right bottom; right:0px; bottom:0; }
.ec-product-bgCT { background-position:center top; top:0; }
.ec-product-bgCC { background-position:center center; }
.ec-product-bgCB { background-position:center bottom; bottom:0; }
